curl --request GET \
--url https://api.altostrat.io/radius/tags/{tagId}/containers \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"parent_id": "<string>",
"path": "<string>",
"level": 123,
"user_count": 123,
"container_count": 123,
"is_pinned": true,
"metadata": {},
"tags": [
"<string>"
],
"breadcrumbs": [
{
"id": "<string>",
"name": "<string>",
"level": 123
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
],
"pinned": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"parent_id": "<string>",
"path": "<string>",
"level": 123,
"user_count": 123,
"container_count": 123,
"is_pinned": true,
"metadata": {},
"tags": [
"<string>"
],
"breadcrumbs": [
{
"id": "<string>",
"name": "<string>",
"level": 123
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
],
"pagination": {
"per_page": 123,
"has_more": true,
"next_cursor": "<string>"
}
}curl --request GET \
--url https://api.altostrat.io/radius/tags/{tagId}/containers \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"parent_id": "<string>",
"path": "<string>",
"level": 123,
"user_count": 123,
"container_count": 123,
"is_pinned": true,
"metadata": {},
"tags": [
"<string>"
],
"breadcrumbs": [
{
"id": "<string>",
"name": "<string>",
"level": 123
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
],
"pinned": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"parent_id": "<string>",
"path": "<string>",
"level": 123,
"user_count": 123,
"container_count": 123,
"is_pinned": true,
"metadata": {},
"tags": [
"<string>"
],
"breadcrumbs": [
{
"id": "<string>",
"name": "<string>",
"level": 123
}
],
"created_at": "<string>",
"updated_at": "<string>"
}
],
"pagination": {
"per_page": 123,
"has_more": true,
"next_cursor": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?